package whoopsie-preferences 0.9 failed to install/upgrade: попытка перезаписать «/usr/bin/whoopsie-preferences», который уже имеется в пакете activity-log-manager-control-center 0.9.4-0ubuntu4.2

Bug #1282446 reported by Steve Illichevsky on 2014-02-20
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
whoopsie-preferences (Ubuntu)
Undecided
Unassigned

Bug Description

WTF?

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: whoopsie-preferences 0.9
ProcVersionSignature: Ubuntu 3.11.0-17.31-generic 3.11.10.3
Uname: Linux 3.11.0-17-generic x86_64
ApportVersion: 2.12.5-0ubuntu2.2
Architecture: amd64
Date: Thu Feb 20 11:33:26 2014
DuplicateSignature: package:whoopsie-preferences:0.9:попытка перезаписать «/usr/bin/whoopsie-preferences», который уже имеется в пакете activity-log-manager-control-center 0.9.4-0ubuntu4.2
ErrorMessage: попытка перезаписать «/usr/bin/whoopsie-preferences», который уже имеется в пакете activity-log-manager-control-center 0.9.4-0ubuntu4.2
InstallationDate: Installed on 2012-09-14 (523 days ago)
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
MarkForUpload: True
SourcePackage: whoopsie-preferences
Title: package whoopsie-preferences 0.9 failed to install/upgrade: попытка перезаписать «/usr/bin/whoopsie-preferences», который уже имеется в пакете activity-log-manager-control-center 0.9.4-0ubuntu4.2
UpgradeStatus: Upgraded to saucy on 2014-02-09 (10 days ago)

Steve Illichevsky (still-ru) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in whoopsie-preferences (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers